Subject: Re: X11 for cygwin CD 1.0
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Steve Jorgensen" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 26 Oct 1999 21:40:23 -0400

yes, the reasons are X servers are still unfucntional.  The libs and clients
will
work only with B20.1.  For Cygwin CD 1.0 you need ss-dev.tar.gz

Is it a good idea to orgaize all the Cygwin realted X11 stuff at one place
under cgwin-xree?  It may help avoid these confusions, I am noticing
recetly?

Suhaib

----- Original Message -----
From: Steve Jorgensen <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 26, 1999 2:40 PM
Subject: X11 for cygwin CD 1.0

> I know that this list has been told to use the
> x11r6.4-cygwin-ss-dev.tar.gz version of Xwindows for the cygwin
> 1.0 cd, but before it was discussed on this list, I found the
> pre-alpha-xfree-cygwin-b20.1.tar.bz2 version.  While the Xserver
> itself is in the pre-alpha stages, the libraries and clients seem
> to work as well or better than the x11r6.4-cygwin-ss-dev.tar.gz
> version.  Is there some reason why we should not use this
> pre-alpha-xfree-cygwin-b20.1 version?
>
> The x11r6.4-cygwin-ss-dev.tar.gz version can't run xterm, it just
> complains about not being able to find an appropriate termcap
> entry, even after I added one. Also the header files produce
> tons of annoying warnings, because they lack return types on
> several function declarations, which produce warnings about
> assuming int for the return type.
>
> I thinking about sticking with the pre-alpha version,
> because the above reasons, but I wanted to make sure
> there aren't any hidden gotcha's.. :)  Thanks for any
> information.
>
> Steve
>
> --
> -----------------------------------------------------------
> Steven Jorgensen      [email-masked]     [email-masked]
> ------------------------------+----------------------------
> Khoral Research Inc.          | PHONE: (505) 837-6500
> 6200 Uptown Blvd, Suite 200   | FAX:   (505) 881-3842
> Albuquerque, NM 87110         | URL: http://www.khoral.com/
> -----------------------------------------------------------
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]